/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/*** ALGEMEEEN ***/
.blok800 {max-width: 800px !important; display: block; margin: 0 auto; background: #fff; border-radius: 15px; padding: 30px;}
.intro-row {top: -50px;}

.custom-button {display: inline-block; position: relative; text-align: center; padding: 10px 30px; color: #fff; border-radius: 10px; text-transform: uppercase; transition: .3s; -webkit-transition: .3s; background: #e9520e;}
.custom-button:hover {text-decoration: none; background: #d43712;}

.tekst-blok {background: #fff; border-radius: 15px; padding: 30px;}

/*** HEADER ***/
#site-header {margin-bottom: 20px;}
.header-one #site-logo {background: #ececec; padding: 10px 40px 30px 40px; border-radius: 0 0 15px 15px;}
.navbar-style-one {top: 0; margin-toP: 0; height: 97px; padding-top: 25px; background: #fff; border-bottom-left-radius: 15px; padding-left: 20px;}
.navbar-style-one:after {content: ''; position: absolute; top: 0; right: -1000px; display: block; background: #fff; width: 1000px; height: 97px; visibility: visible;}

#site-navigation .link-inner .ticon {color: #888;}
.wcmenucart-details.count.t-bubble {letter-spacing: 0px;}

.wpml-ls-legacy-list-horizontal {padding: 0 !important;}
.wpml-ls-legacy-list-horizontal a {opacity: .5;}
.wpml-ls-current-language a, .wpml-ls-current-language a:hover {opacity: 1 !important;}
.wpml-ls-legacy-list-horizontal a:hover {opacity: .8; text-decoration: none;}

/*** WOOCOMMERCE ***/
.products .product .price {margin-bottom: 0 !important; color: #fff;}
.products .product .price del span.amount {color: #fff !important;}
.products .product .price ins span.amount {color: #fff !important; background: #e9520e; padding: 5px; border-radius: 5px; margin-left: 10px;}

.products .product .product-details {background: #535252; padding: 20px; border-radius: 0 0 15px 15px; text-align: center; border-top: 3px solid #e9520e;}
.wpex-loop-product-images {background: #fff; border-radius: 15px 15px 0 0; padding: 30px; text-align: center;}
.woocommerce-loop-product__title {color: #fff !important; font-size: 15px !important;}
.woocommerce-loop-product__title:hover {color: #fff !important;}
.products .product img {width: 250px; display: inline-block;}
.products .product {padding: 0; margin: 0 10px 40px 10px; transition: .3s; -webkit-transition: .3s;}
.products .product:hover {box-shadow: 0 -15px 25px -15px rgba(0,0,0,.1);}
.products .col.first {margin-left: 10px !important;}
.wpex-loop-product-images:before {content: '-20%'; display: inline-block; background: #C51A23; color: #fff; padding: 10px; border-radius: 15px 0px 15px 0px; position: absolute; top: 0; left: 0; font-weight: 600;}
.post-455 .wpex-loop-product-images:before, .post-924 .wpex-loop-product-images:before {display: none;}


.wpex-loop-product-images .wpex-loop-product-add-to-cart, .woocommerce-shipping-destination {display: none;}

.woocommerce-error, .woocommerce-info, .woocommerce-message {background: #fff !important; padding: 20px 20px 20px 50px !important; border-radius: 15px;}
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {left: 20px !important; top: 50% !important; margin-top: -10px;}

.woocommerce-cart-form {background: #fff; border-radius: 15px;}
.woocommerce-cart-form table {border-radius: 15px;}
.woocommerce-cart-form th {border-color: transparent; color: #fff;}
.woocommerce-cart-form th:first-child {border-top-left-radius: 15px;}
.woocommerce-cart-form th:last-child {border-top-right-radius: 15px; }
.woocommerce-cart-form thead {background: #535252; border-bottom: 3px solid #e9520e; border-radius: 15px 15px 0 0;}
.woocommerce .cart_totals table {background: #fff; border-radius: 15px; padding: 10px;}
.woocommerce .order-total th {border-bottom-left-radius: 15px;}
.woocommerce-cart .woocommerce table td, .woocommerce-cart .woocommerce table th {border: 0px !important;}
tr.woocommerce-shipping-totals ul {margin-left: 0; margin-bottom: 0;}
table.cart td.actions {border: 1px solid transparent;}
.woocommerce .order-total th {background: #fff !important;}
.woocommerce .order-total td {color: #e9520e !important;}

.woocommerce-checkout-payment .wc_payment_method label {position: relative; padding-left: 40px;}
.woocommerce-checkout-payment .wc_payment_method.payment_method_mollie_wc_gateway_creditcard label {padding-left: 110px;}
.woocommerce-checkout-payment .wc_payment_method img {display: inline-block !important; position: absolute; left: 0; top: -3px;}
.woocommerce-checkout-payment .wc_payment_method select {padding: 10px; margin-left: 5px; border-radius: 3px;}
.woocommerce-checkout-payment .wc_payment_method .payment_box {display: inline-block;}

.woocommerce-checkout .col2-set .col-1, .woocommerce-checkout .col2-set .col-2 {background: #fff; padding: 20px; border-radius: 15px;}

@media (min-width: 768px) {
	main#main {min-height: calc(90vh - 128px);}
	.products .product {width: calc(25% - 20px);}
	.woocommerce-shipping-fields .form-row-first {width: 49%; float: left;}
	.woocommerce-shipping-fields .form-row-last {width: 49%; float: right;}
	.woocommerce-checkout .col2-set .col-1, .woocommerce-checkout .col2-set .col-2 {width: 49% !important;}
}

@media (min-width: 768px) and (max-width: 959px) {
	.products .product {width: calc(50% - 20px) !important;}
}

@media (max-width: 767px) {
	.intro-row {top: -20px;}
}

/* Single Product */
.product-img-summary-wrapper {background: #fff; border-radius: 15px; margin: 20px 0 20px 0; padding: 40px 0 40px 0;}
.woocommerce-product-gallery {padding: 0px 20px !important; margin-bottom: 0 !important;}
.woocommerce .product .summary {padding: 0px 20px !important; margin-bottom: 0 !important;}
.woocommerce-product-details__short-description {padding-top: 0 !important;}
.woocommerce-tabs, .woocommerce .product .upsells.products, .woocommerce .product p.stock, .woocommerce .product .cart .variations .reset_variations {display: none !important;}
.woocommerce .product .summary .wpex-select-wrap select {width: auto;}
.woocommerce .product .cart .variations td.label {display: inline-block; margin-right: 10px;}
.woocommerce .product .cart .variations td.value {display: inline-block; margin-left: 10px;}
.woocommerce .product form.cart {padding-bottom: 0 !important;}
a.product-back-button {float: right; display: inline-block; margin-bottom: 40px; position: relative; padding-left: 30px; font-size: 18px; color: #555; text-decoration: none; transition: .3s; -webkit-transition: .3s; opacity: .5;}
a.product-back-button:before {content: ''; display: block; width: 32px; height: 24px; background: url(/wp-content/uploads/2019/07/arrow-left.png) center center no-repeat; background-size: 60%; position: absolute; left: 0; top: 50%; margin-top: -12px;}
a.product-back-button:hover {color: #555; opacity: 1;}

@media (min-width: 768px) {
	.woocommerce .product .summary {}
}